﻿.solder-item .sub-counter:before, .solder-item .sub-counter:after {
  content: "";
}

/*LOCAL VARIABLES*/
.overscroll,
.contet-solders {
  background: #262a35;
}

.contet-solders {
  color: #d8e4f1;
  padding-bottom: 80px;
}
.contet-solders .heading-default {
  color: #d8e4f1;
}
.contet-solders .content-filter {
  position: static;
}
@media (min-width: 992px) {
  .contet-solders .content-filter {
    margin-bottom: 30px;
    margin-top: 23px;
  }
}
.contet-solders .content-filter .search-input {
  border-color: transparent;
  background: #282d3a;
  color: #d8e4f1;
}
.contet-solders .content-filter .search-input::-webkit-input-placeholder {
  color: rgba(216, 228, 241, 0.5);
  font-size: 14px;
}
.contet-solders .content-filter .search-input:-moz-placeholder {
  color: rgba(216, 228, 241, 0.5);
  font-size: 14px;
}
.contet-solders .content-filter .search-input::-moz-placeholder {
  color: rgba(216, 228, 241, 0.5);
  font-size: 14px;
}
.contet-solders .content-filter .search-input:-ms-input-placeholder {
  color: rgba(216, 228, 241, 0.5);
  font-size: 14px;
}
@media (min-width: 992px) {
  .contet-solders .content-filter .search-input {
    height: 37px;
    border-radius: 37px;
    padding-right: 25px;
  }
}
.contet-solders .content-filter .input-group-prepend {
  margin-right: -30px;
}
.contet-solders .content-filter .search-btn-filter {
  background: url("../../images/search-white.svg") 0 0 no-repeat;
  background-size: contain;
  margin-bottom: 11px;
}
@media (min-width: 1200px) {
  .contet-solders .social-list {
    right: auto !important;
    left: 0;
    top: 0;
  }
}

.wrap-item {
  margin-bottom: 10px;
}
@media (min-width: 576px) {
  .wrap-item {
    margin-bottom: 30px;
  }
}

.solder-item {
  background: #343b4d;
  border-radius: 4px;
  box-shadow: 0 2px 5px 0 rgba(38, 42, 53, 0.25);
}
@media (min-width: 768px) {
  .solder-item {
    box-shadow: 0 4px 10px 0 rgba(38, 42, 53, 0.5);
    border-radius: 6px;
  }
}
.solder-item .media-body {
  border-radius: 0 4px 4px 0;
  padding: 15px 20px;
  font-size: 13px;
}
@media (min-width: 768px) {
  .solder-item .media-body {
    font-size: 14px;
    border-radius: 0 6px 6px 0;
    padding: 20px 30px;
  }
}
.solder-item .solder-name {
  font-family: "arimobold", sans-serif;
  font-size: 17px;
}
@media (min-width: 768px) {
  .solder-item .solder-name {
    font-size: 18px;
  }
}
.solder-item .soldier-image img {
  box-shadow: none;
  border-radius: 4px 0 0 4px;
}
@media (min-width: 768px) {
  .solder-item .soldier-image img {
    border-radius: 6px 0 0 6px;
  }
}
@media (max-width: 576px) {
  .solder-item .soldier-image {
    max-width: 106px;
    max-height: 146px;
  }
}
.solder-item .sub-counter {
  font-family: "arimobold", sans-serif;
  position: relative;
  padding-top: 6px;
}
@media (min-width: 768px) {
  .solder-item .sub-counter {
    padding-top: 10px;
  }
}
.solder-item .sub-counter:before {
  width: 30px;
  height: 2px;
  position: absolute;
  top: 0;
  right: 0;
  background: #fde85e;
}
@media (min-width: 768px) {
  .solder-item .sub-counter:before {
    width: 46px;
    height: 2px;
  }
}

.content-pagination {
  padding-top: 20px;
}
@media (min-width: 768px) {
  .content-pagination {
    padding-top: 25px;
  }
}
.content-pagination .pagination-container .page-item .page-link, .content-pagination .pagination-container .page-item.active .page-link {
  background-color: #343b4d !important;
}
.content-pagination .pagination-container .page-item-next .page-link {
  background: url("../../images/pagination-next-white.png") no-repeat center center;
}
.content-pagination .pagination-container .page-item-prev .page-link {
  background: url("../../images/pagination-prev-white.png") no-repeat center center;
}

/*# sourceMappingURL=data:application/json;charset=utf-8,%7B%22version%22:3,%22sourceRoot%22:%22%22,%22sources%22:%5B%22file:///C:/Projects/idf_core/Idf.Web/wwwroot/scss/base/_mixins.scss%22,%22file:///C:/Projects/idf_core/Idf.Web/wwwroot/scss/base/solders.scss%22,%22file:///C:/Projects/idf_core/Idf.Web/wwwroot/scss/base/_varibales.scss%22%5D,%22names%22:%5B%5D,%22mappings%22:%22AA2DI;EAEI;;;AC1DR;AAUA;AAAA;EAEI,YAXK;;;AAcT;EACI,OAdW;EAeX;;AAGA;EACI,OAnBO;;AAsBX;EACI;;AAEA;EAHJ;IAIQ;IACA;;;AAGJ;EACI;EACA,YA9BD;EA+BC,OAjCG;;ADyCX;ECLY;EACA;;ADKZ;ECNY;EACA;;ADMZ;ECPY;EACA;;ADOZ;ECRY;EACA;;AAGJ;EAVJ;IAWQ;IACA;IACA;;;AAIR;EACI;;AAGJ;EDpBA;EACA,iBCoBiC;EAC7B;;AAKJ;EADJ;IAEQ;IACA;IACA;;;;AAKZ;EACI;;AAEA;EAHJ;IAIQ;;;;AAIR;EACI,YA1EK;EA2EL;EACA;;AAEA;EALJ;IAMQ;IACA;;;AAGJ;EACI;EACA;EACA;;AAEA;EALJ;IAMQ;IACA;IACA;;;AAIR;EACI,aCvDW;EDwDX;;AAEA;EAJJ;IAKQ;;;AAKJ;EACI;EACA;;AAEA;EAJJ;IAKQ;;;AAIR;EAVJ;IAWQ;IACA;;;AAIR;EACI,aChFW;EDkFX;EACA;;AAEA;EANJ;IAOQ;;;AAGJ;EDrHJ,OCsH4B;EDrH5B,QCqHkC;EAC1B;EACA;EACA;EACA,YC1HM;;AD4HN;EAPJ;IDrHJ,OC6HgC;ID5HhC,QC4HsC;;;;AAM1C;EACI;;AAEA;EAHJ;IAIQ;;;AAKI;EACI;;AAKJ;EACI;;AAKJ;EACI%22%7D */